@charset "UTF-8";
/* CSS Document */
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	overflow-y: scroll;
}
body {
	margin: 0px;
	}
body,td,th, p {
	font-family:"Helvetica Neue",Helvetica, Arial,sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 18px;
	}
span.black {
	font-weight: bold;
	color: #000;
	}
span.yellow {
	color: #f09e2a;
	}
a:link {
	color: #004a95;
	text-decoration: none;
	}
a:hover {
	color: #004a95;
	text-decoration: underline;
	}
a:active {
	color: #004a95;
	text-decoration: underline;
	}
a:visited {
	color: #004a95;
	text-decoration: none;
	}
a.blacklink:link {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}
a.blacklink:hover {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	}
a.blacklink:active {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	}
a.blacklink:visited {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}
a.bigblack:link {
	font-size: 16px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}
a.bigblack:visited {
	font-size: 16px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}
a.bigblack:hover {
	font-size: 16px;
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	}
a.bigblack:active {
	font-size: 16px;
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	}
a.bigblue:link {
	color: #13427a;
	text-decoration: underline;
    font-size: 18px;
    font-weight: 700;
	}
a.bigblue:hover {
	color: #13427a;
	text-decoration: none;
    font-size: 18px;
    font-weight: 700;
	}
a.bigblue:active {
	color: #13427a;
	text-decoration: underline;
    font-size: 18px;
    font-weight: 700;;
	}
a.bigblue:visited {
	color: #13427a;
	text-decoration: underline;
    font-size: 18px;
    font-weight: 700;
	}
img.logohome {
	padding-top: 20px;
	padding-left: 50px;
	padding-bottom: 26px;
	}
div.footerhome {
	position: relative;
	padding-top: 32px;
	line-height: 32px;
	}
div#footerbar {
	width: 1000px;
	height: 4px;
	background-color: #d4d4d4;
	}
div#footercontent {
	font-size: 14px;
	padding-top: 14px;
	padding-left: 34px;
	padding-right: 34px;
	}
div.headerhome {
	position: relative;
	}
div#headercontentaddress {
	position: absolute;
	top: 43px;
	left: 620px;
	}
div#headercontentcontact {
	position: absolute;
	top: 43px;
	left: 820px;
	}
div.moduleshome {
	position: relative;
	width: 1000px;
	height: 300px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f0f0f0;
	text-align: center;
	}
div#mod1 {
	position: absolute;
	width: 165px;
	height: 205px;
	left: 70px;
	top: 48px;
	}
div#mod2 {
	position: absolute;
	width: 165px;
	height: 205px;
	left: 303px;
	top: 48px;
	}
div#mod3 {
	position: absolute;
	width: 165px;
	height: 205px;
	right: 303px;
	top: 48px;
	}
div#mod4 {
	position: absolute;
	width: 165px;
	height: 205px;
	right: 70px;
	top: 48px;
	}
  div.moduleshome-new {
  	position: relative;
  	width: 1000px;
  	height: 350px;
  	text-align: center;
  	}
  div#mod1-new {
  	position: absolute;
  	width: 240px;
  	height: 205px;
  	left: 75px;
  	top: 48px;
  	}
  div#mod2-new {
  	position: absolute;
  	width: 240px;
  	height: 205px;
  	left: 385px;
  	top: 48px;
  	}
  div#mod3-new {
  	position: absolute;
  	width: 240px;
  	height: 205px;
  	right: 75px;
  	top: 48px;
  	}

    div.mod-title {
      font-size: 16px; color: #222222; font-weight: bold;
      margin-top: 15px
    }

    div.mod-price {
      font-size: 16px; color: #ffffff; font-weight: normal;
      border-radius: 5px;
      background: #ef9e2b;
      display:inline-block;
      padding: 5px;
      padding-left: 8px;
      padding-right: 8px;
      margin-top: 10px
    }
    div.mod-blurb {
      font-size: 15px; color: #666666; font-weight: normal;
      margin-top: 10px;
      margin-bottom: 30px;
    }

div.pagehome {
	position: relative;
	padding-top: 16px;
	padding-left: 34px;
	padding-right: 34px;
	}
div.secure {
	position: absolute;
	right: 34px;
	top: 33px;
	}
h1 {
	color: #13427a;
    text-shadow: 0 0 2px #ccc;
    font-size: 30px;
    font-weight: 700;
	}
h2 {
	color: #13427a;
    text-shadow: 0 0 2px #ccc;
    font-size: 18px;
    font-weight: 700;
	}
div#divy {
	width: 100%;
	height: 1px;
	background-color: #d4d4d4;
	}
div.referenceform {
	position: relative;
	height: inherit;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid;
	border-color: #e9e9e9;
	background-color: #f5f5f5;
	padding: 20px;
	}
div.loginform {
	position: relative;
	height: inherit;
	width: 400px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid;
	border-color: #e9e9e9;
	background-color: #f5f5f5;
	padding: 20px;
	}
input.referencefield {
	width: 300px;
	height: 30px;
	font-size: 1.4em;
	}
input.domainfield {
	width: 300px;
	height: 30px;
	font-size: 1.4em;
	}
input.emailaddress {
	width: 390px;
	height: 30px;
	font-size: 1.4em;
	margin-bottom: 10px;
	}
input.password {
	width: 390px;
	height: 30px;
	font-size: 1.4em;
	margin-bottom: 10px;
	}
select.extentionselect {
	width: 120px;
	height: 37px;
	font-size: 14px;
	font-weight: 600;
	}

div#map-canvas {
	width: 932px;
	height: 350px;
	margin-top: 10px;
	}

div#detailinfo {
	float: right;
	width: 275px;
	margin-left: 50px;
	margin-bottom: 100px;
	}

img.extlogos {
	padding-top: 25px;
	}

img.sup-img {
	float: left;
	width: auto;
	padding-right: 15px;
	}

img.sup-blurb {
	float: right;
	}

div.sup-copy {
	line-height: 20px;
	padding-top: 10px;
	}

span.bigblu {
	color: #13427a;
    text-shadow: 0 0 2px #ccc;
    font-size: 18px;
    font-weight: 700;
	}

div#red {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100px;
	height: 100px;
	background-color: #F00;
	display: none;
	}








input, textarea, .uneditable-input {
	margin-left: 0;
	}
input, textarea {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	}
input, textarea, select, .uneditable-input {
	display: inline-block;
	width: 210px;
	height: 18px;
	padding: 4px;
	margin-bottom: 9px;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
input, button, select, textarea {
	font-family: "HelveticaNeue", "Helvetica Neue", sans-serif;
	}
button, input, select, textarea {
	margin: 0;
	font-size: 100%;
	vertical-align: middle;
	}
.btn {
display: inline-block;
padding: 4px 10px 4px;
margin-bottom: 0;
font-size: 13px;
line-height: 18px;
color: #333333;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
cursor: pointer;
background-color: #f5f5f5;
background-image: -ms-linear-gradient(top, #ffffff, #093b75);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#093b75));
background-image: -webkit-linear-gradient(top, #ffffff, #093b75);
background-image: -o-linear-gradient(top, #ffffff, #093b75);
background-image: linear-gradient(top, #ffffff, #093b75);
background-image: -moz-linear-gradient(top, #ffffff, #093b75);
background-repeat: repeat-x;
border: 1px solid #cccccc;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-color: #093b75 #093b75 #bfbfbf;
border-bottom-color: #b3b3b3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#093b75', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
button.btn.btn-large, input[type="submit"].btn.btn-large {
}
button.btn, input[type="submit"].btn {
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
background-color: #083a73;
}
.btn-primary, .btn-primary:hover, .btn-warning, .btn-warning:hover, .btn-danger, .btn-danger:hover, .btn-success, .btn-success:hover, .btn-info, .btn-info:hover, .btn-inverse, .btn-inverse:hover {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn:hover {
color: #333333;
text-decoration: none;
background-color: #093b75;
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-ms-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
}
.btn:first-child {
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
background-color: #093b75;
}
.input-btn-large, input.btn-large {
width: auto;
}
input[type="button"], input[type="reset"], input[type="submit"] {
width: auto;
height: auto;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
-webkit-appearance: button;
}
.btn-primary {
background-color: #155195;
background-image: -ms-linear-gradient(top, #155195, #083a73);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#155195), to(#083a73));
background-image: -webkit-linear-gradient(top, #155195, #083a73);
background-image: -o-linear-gradient(top, #155195, #083a73);
background-image: -moz-linear-gradient(top, #155195, #083a73);
background-image: linear-gradient(top, #155195, #083a73);
background-repeat: repeat-x;
border-color: #155195 #083a73 #083a73;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#155195', endColorstr='#083a73', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn {
border-color: #ccc;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn-primary, .btn-primary:hover, .btn-warning, .btn-warning:hover, .btn-danger, .btn-danger:hover, .btn-success, .btn-success:hover, .btn-info, .btn-info:hover, .btn-inverse, .btn-inverse:hover {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-large {
padding: 9px 14px;
font-size: 15px;
line-height: normal;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
div#invalidref {
	display: none;
	padding-left: 5px;
	padding-top: 5px;
	color: #F00;
	}
